﻿/*/////////////////////////////////////////////////////////////////////////
default_CSS
/////////////////////////////////////////////////////////////////////////*/
body{
	font-size: 80%;
	line-height: 1.5em;
	text-align: center;
	background: #fff;
}
body, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, ul, li, form, table, caption, tbody, tfoot, thead, tr, th, td, iframe{ margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6, table, tr, th, td{ font-size: 100%;}
img{ border: none; vertical-align: middle;}
ul{ list-style: none;}
.alt{
	position: absolute;
	top: 9999px;
	left: -9999px;
}
.bold{ font-weight: bold;}
/* float */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix{ min-height: 1px;}
* html .clearfix {
    height: 1px;
    /*\*//*/
    height: auto;
    overflow: hidden;
    /**/
}
.fLeft{ float: left;}
.fRight{ float: right;}
/*font*/
.tCenter { text-align: center;}
.tRight { text-align: right;}
.tLeft { text-align: left;}
.cRed{ color: #DF4A01;}
.cGrn{ color: #1A730A;}
.cBlu{ color: #1592E5;}
.cGly{ color: #BFBFBF;}
	.cGly a:hover{ text-decoration: none;}
.s120{ font-size: 120%; line-height: 120%;}
.s150{ font-size: 150%; line-height: 150%;}
/* table*/
table{ border-collapse: collapse; border-spacing: 0;}
/* link */
a{ text-decoration: none;}
a:hover{ text-decoration: underline;}
/*img*/
.imgL img, .imgR img{ margin: 0 auto 10px; border: 1px solid #D9D9D9;}
.imgL img{ float: left; margin-right: 10px;}
.imgR img{ float: right; margin-left: 10px;}
/* margin */
.mgnT{ margin-top: 15px;}
.mgnL{ margin-left: 15px;}
.mgnR{ margin-right: 15px;}
.mgn0{ margin: 0;}


/*/////////////////////////////////////////////////////////////////////////
Common
/////////////////////////////////////////////////////////////////////////*/
#container{
	position: relative;
	overflow: hidden;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background: #fff;
}
#contents{
	width: 900px;
	margin: 0 auto;
}
	.idx #contents{ padding: 20px 0;}


/*＠メイン要素
/////////////////////////////////////////////////////////////////////////*/
#main{ float: right; width: 640px;}
#side{ float: left; width: 240px;}
.idx #main{ float: left;}
.idx #side{ float: right;}

/*＠ヘッダー要素
/////////////////////////////////////////////////////////////////////////*/
#header{
	width: 100%;
	margin: 0 auto 20px;
}
	#header h1#logo{
		float: left;
		background: url(../img/common/logo.png) no-repeat 0 0;
		margin: 20px 0;
	}
	#header h1#logo a{
		display: block;
		width: 517px;
		height: 50px;
	}
ul#headnav{
	display: block;
	float: right;
	width: 383px;
	height: 20px;
	margin: 20px 0 0;
	text-align: right;
}
	ul#headnav li{ display: inline;}
	ul#headnav li a{ padding: 0 10px; border-right: 1px solid #000;}
	ul#headnav li:first-child a{ border-left: 1px solid #000;}

#divA{ width: 900px; margin: 0 auto;}
#divB{ background: #E56415;}

/*facebook*/
#header iframe{
	display: block;
	float: left;
	overflow: hidden;
	width: 100px;
	height:23px;
	margin: 8px 0 0 88px;
}



/*＠テキストサイズ変更
/////////////////////////////////////////////////////////////////////////*/
ul#textresizer {
	display: block;
	float: right;
	margin: 7px 0 0;
}
	ul#textresizer li { float: left; height: 23px;}
	ul#textresizer li a {
		display: block;
		height: 23px;
		margin-left: 4px;
		background: url(../img/common/common_parts.png) no-repeat 0 -100px;
	}
	ul#textresizer li:first-child a{ margin: 0;}
	ul#textresizer li#txt{ width: 90px; background: url(../img/common/common_parts.png) no-repeat 0 -100px;}
	ul#textresizer li#small a{ width: 28px; background-position: -90px -100px;}
	ul#textresizer li#medium a{ width: 28px; background-position: -118px -100px;}
	ul#textresizer li#large a{ width: 28px; background-position: -146px -100px;}
	ul#textresizer li#small a:hover{ width: 28px; background-position: -90px -123px;}
	ul#textresizer li#medium a:hover{ width: 28px; background-position: -118px -123px;}
	ul#textresizer li#large a:hover{ width: 28px; background-position: -146px -123px;}
	ul#textresizer li#small a.textresizer-active{ width: 28px; background-position: -90px -123px;}
	ul#textresizer li#medium a.textresizer-active{ width: 28px; background-position: -118px -123px;}
	ul#textresizer li#large a.textresizer-active{ width: 28px; background-position: -146px -123px;}

/*＠ナビ
/////////////////////////////////////////////////////////////////////////*/
ul#globalnav{
	display: block;
	width: 900px;
	margin: 0 auto;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff
}
	ul#globalnav li{ float: left; overflow: hidden;}
	ul#globalnav li a{
		display: block;
		height: 50px;
		background: url(../img/common/common_parts.png) no-repeat;
	}
	ul#globalnav li#gnav01 a{ width: 300px; background-position: 0 0;}
	ul#globalnav li#gnav02 a{ width: 300px; background-position: -300px 0;}
	ul#globalnav li#gnav03 a{ width: 300px; background-position: -600px 0;}

	ul#globalnav li#gnav01 a:hover{ width: 300px; background-position: 0 -50px;}
	ul#globalnav li#gnav02 a:hover{ width: 300px; background-position: -300px -50px;}
	ul#globalnav li#gnav03 a:hover{ width: 300px; background-position: -600px -50px;}

/*＠フッター要素
/////////////////////////////////////////////////////////////////////////*/
#footer{
	margin: 50px auto 0;
	text-align: right;
}
	#footer .inner{ width: 900px; margin: 0 auto;}
	#footer ul{
		width: 100%;
		margin: 10px auto 0;
	}
	#footer li{ display: inline;}
	#footer li a{ padding: 0 10px; border-right: 1px solid #000;}
	#footer li:first-child a{ border-left: 1px solid #000;}

#footer iframe{
	display: block;
	float: left;
}
#goTop{
	display: block;
	float: right;
	width: 70px;
	height: 22px;
	margin: 0 auto 15px;
	overflow: hidden;
	background: url(../img/common/goTop.png) no-repeat 0 0;
	
}
	#goTop:hover{	background-position: 0 -22px;}
	#goTop .alt{
		position: relative;
		top: 9999px;
		left: -9999px;
	}

#footerlist{
	width: 100%;
	margin: 0 auto 0;
	padding: 25px 0;
	border-top: 3px solid #6E4A55;
}
#footercopy{
	position: relative;
	width: 240px;
	text-align: left;
	margin-top: -18px;
	color: #999;
}
